NRG2ISO(1)

NAME
nrg2iso - extract ISO9660 data from Nero ".nrg" files

SYNOPSIS
nrg2iso [nrg-file] [iso-file]

nrg2iso [--help|--version]

DESCRIPTION
This manual page documents briefly the nrg2iso commands.

nrg2iso is a program that extracts ISO9660 data from Nero ".nrg" CD-ROM image files.

OPTIONS

--help

    Display the help screen.

--version

    Display the version.

AUTHOR
This manual page was written by Misha Nasledov <misha@debian.org>, for the Debian project (but may be used by others).